package _06_for循环;

public class Test8 {
    public static void main(String[] args) {
        /**
         * 需求：在控制台输出1-5和5-1的数据
         * 两个for 循环实现
         */
        for (int i = 1; i <= 5 ; i++) {
            /**
             * 1
             * 2
             * 3
             * 4
             * println (换行打印)
             *
             * 123456
             * print(不换行打印);
             */
            System.out.print(i);
        }
        // 换行打印
        System.out.println();
        for (int i = 5; i >=1 ; i--) {
            System.out.print(i);
        }

    }
}
